<?php
    $edit = Mage::getModel('crud/crud')->load($_GET['id']);
    echo "<pre/>";
?>

<form method="post" action="<?php echo $this->getBaseUrl().'crud/index/update' ?>" enctype="multipart/form-data" >   
<fieldset>
    <input type="hidden" name="id" value="<?php echo $edit->getId(); ?>" />
    Nome:
    <input type="text" name="nome" minlength="3" placeholder="Nome completo" value="<?php echo $edit->getNome();?>" required>
    
    Cidade:
    <input type="cidade" name="cidade" placeholder="Nome da cidade" value="<?php echo $edit->getCidade()?>" required>
    
    CPF:
    <input type="number" name="cpf" min="10" placeholder="111.111.111-11" value="<?php echo $edit->getCpf();?>" required>
    
    E-mail
    <input type="email" name="email" placeholder="nome@nome.com" value="<?php echo $edit->getEmail()?>" required>
    
    Estado civil:
    <select name="estadoCivil">
    <?php $estadoCivil = $edit->getEstadoCivil()?>
    <option value="0" <?php if($estadoCivil == 0){ echo "selected";}?>>Solteiro</option>
    <option value="1" <?php if($estadoCivil == 1){ echo "selected";}?>>Casado</option>
    <option value="2" <?php if($estadoCivil == 2){ echo "selected";}?>>Divorciado</option>
    </select>
    
    <input class="adicionarBotao" type="submit" value="Enviar">
  </fieldset>
</form>